/*     1654385 : 맞춤형 컨텐츠      */
.empty__1654385__ {padding:20px 10px;background:#fafafa;}
.empty__1654385__ p {margin:0;padding:0;}
.empty__1654385__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1654385__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1654385__ dd {margin:0;font-size:13px;}
.empty__1654385__ dd ul li {padding-left:15px;}


/*     1654285 : HTML 편집기      */
.html__1654285__ * {line-height:1.4em}


.html__1654285__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1654285__ .title h2 {
	font-size:var(--s_title);
	line-height:1.4;
}

.html__1654285__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1654285__ .title p br {display:none;}
}



/*     1654345 : 이미지 리스트 (타일형)      */
.img_tile__1654345__ {overflow:hidden}
.img_tile__1654345__ .img_inner {margin:0 -5px}
.img_tile__1654345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1654345__ * {box-sizing:border-box}
.img_tile__1654345__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1654345__ .item a {display:block}
.img_tile__1654345__ .figure {display:block}
.img_tile__1654345__ .figure img {vertical-align:top}
.img_tile__1654345__ .caption {display:block;margin-top:10px}
.img_tile__1654345__ .caption > span {display:block}
.img_tile__1654345__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1654345__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1654345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1654345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1654345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1654345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1654345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1654345__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1654345__ .item {width:100%}
.col_m_2__1654345__ .item {width:50%}
.col_m_3__1654345__ .item {width:33.3333%}
.col_m_4__1654345__ .item {width:25%}
.col_m_1__1654345__ .item,
.col_m_2__1654345__ .item2n,
.col_m_3__1654345__ .item3n,
.col_m_4__1654345__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1654345__ .item,
	.col_m_2__1654345__ .item2n,
	.col_m_3__1654345__ .item3n,
	.col_m_4__1654345__ .item4n {clear:none}

	.col_t_1__1654345__ .item {width:100%}
	.col_t_2__1654345__ .item {width:50%}
	.col_t_3__1654345__ .item {width:33.3333%}
	.col_t_4__1654345__ .item {width:25%}
	.col_t_5__1654345__ .item {width:20%}
	.col_t_6__1654345__ .item {width:16.6666%}
	.col_t_1__1654345__ .item,
	.col_t_2__1654345__ .item2n,
	.col_t_3__1654345__ .item3n,
	.col_t_4__1654345__ .item4n,
	.col_t_5__1654345__ .item5n,
	.col_t_6__1654345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1654345__ .img_inner {margin:0 -10px}
	.img_tile__1654345__ .item {padding:10px}
	.img_tile__1654345__ .caption {margin-top:15px}
	.img_tile__1654345__ .caption > span.content {margin-top:10px}

	.text_sml__1654345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1654345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1654345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1654345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1654345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1654345__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1654345__ .item,
	.col_t_2__1654345__ .item2n,
	.col_t_3__1654345__ .item3n,
	.col_t_4__1654345__ .item4n,
	.col_t_5__1654345__ .item5n,
	.col_t_6__1654345__ .item6n {clear:none}

	.col_pc_1__1654345__ .item {width:100%}
	.col_pc_2__1654345__ .item {width:50%}
	.col_pc_3__1654345__ .item {width:33.3333%}
	.col_pc_4__1654345__ .item {width:25%}
	.col_pc_5__1654345__ .item {width:20%}
	.col_pc_6__1654345__ .item {width:16.6666%}
	.col_pc_1__1654345__ .item,
	.col_pc_2__1654345__ .item2n,
	.col_pc_3__1654345__ .item3n,
	.col_pc_4__1654345__ .item4n,
	.col_pc_5__1654345__ .item5n,
	.col_pc_6__1654345__ .item6n {clear:both}
}

/*     1654375 : 공백      */
.solid_line__1654375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1654375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654375__ {height:30px}
}

/*     1654365 : 이미지      */
.img__1654365__ {max-width:100%}
.img__1654365__ * {box-sizing:border-box}
.img__1654365__ a {display:block;vertical-align:top}
.img__1654365__ img {width:px;vertical-align:top}

/*     1654355 : 공백      */
.solid_line__1654355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1654355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1654355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1654355__ {height:30px}
}

